import 'slick-carousel';

$(document).ready(function(){
	console.log("$ ready !!");
	$('.last-news').slick();
	$('.last-ressources').slick();
	/*const swiper = new Swiper('.last-news', {
		slideClass: 'views-row'
	});*/
});